Subject: (urth) fluff and nonsense

From: Matthew Freestone <matthew at matthewf.demon.co.uk>
Date: Wed, 01 Jul 1998 22:33:51 +0000

>> Dan Rabin:
>> We have recently been discussing whether the identity of Severian, the New
>> Sun, and the Conciliator is deducible from _The Book of the New Sun_.
>
>> ``I, knowing no prayers, spoke without sound to someone who seemed at times
>> within me and at times, as the angel had said, infinitely remote.''
>
>Michael Straight:
>I don't think this bit says much about Severian's identity.  It sounds to
>me like the way many people might describe their experience of prayer, but
>few if any would mean by it that they are themselves Jesus.  It seems to
>me more an expression of the paradox of God's immanence and transcendence.

Or, as someone (Russell?) once put it, "I know that I am God, because
whenever I try to pray, I find I'm talking to myself."
--                              II         |\      _,,,---,,_
Matt Freestone                  II    zzz. /,`.-'`'    -.  ;-;;,_.
matthew at matthewf.demon.co.uk    II        |,4-  ) )-,_. ,\ (  `'-'
www.matthewf.demon.co.uk/       II       '---''(_/--'  `-'\_)

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Joshua A. Solomon <j.solomon at ucl.ac.uk>
Date: Thu, 02 Jul 1998 09:31:00 +0000

> whenever I try to pray, I find I'm talking to myself."

Peter O'Toole in "The Ruling Class."

bee
--
Joshua A. Solomon
The Institute of Ophthalmology
11 - 43 Bath Street
London EC1V 9EL
Voice: (44) 171 608 6924
Fax: (44) 171 608 6846
j.solomon at ucl.ac.uk
http://vision.arc.nasa.gov/personnel/jsolomon